

body{
	margin: none;
	padding: none;
	background-color: #030303;
	color: #ADADAD;
	font-family: 'Open Sans', sans-serif;
	font-size: 14pt;
}


/* HEADER & FOOTER */

header {
	background: url(images/WaterBeadingBlueOverlay.jpg) no-repeat;
	background-size:  cover;
	padding: 150pt 10pt;
}
	@media (max-width: 900px) {
		header {
			padding: 70pt 10pt;
		}	+
	}

	header img {
		display: block;
		margin: 0px auto;
		max-width: 700px;
	}
	header h1 {
		margin: 0px auto;
	}
	header h1 span {
		display: none;
	}

footer {
	background-color: #fafafa;
	color: black;
	font-family: 'Open Sans', sans-serif;
	font-size: 80%;
	clear: both;
	margin-bottom: 10pt;
}

	footer > div {
		padding: 0px 10pt;
	}
	footer table {
		margin: 0px auto;
	}
	footer table td {
		padding: 2pt 4pt;
	}

	footer .contact {
	}

	/* display contact table details under eachother */
	@media (max-width: 600px) {
		footer .contact table tr {
			padding-bottom: 8pt;
			display: block;
		}
		footer .contact table td {
			display: block;
			padding: 0pt;55
		}
	}
	footer .trading {
	}
	footer h5 {
		font-size: 140%;
		text-align: center;
		padding: 10pt 0pt;
	}
	.map {
		text-align: center;		
	}
	.map a {

	}
	.map img {
		width: 45%;
		display: inline-block;
		margin: 0px auto;
	}

	footer p {
		clear: right;
		text-align: center;
		padding: 15pt;
	}


/* GENERAL */

a {
	color: #0d56c5;
}

img {
	width: 100%;
	max-width: 100%;
	display: block;
}

h1, h2, h3, h4, .price, h6 {
	font-family: 'Montserrat', sans-serif;
	color: #CFCFCF;
}


#content h2, #content h3 {
	margin-bottom: 0pt;
}

.btn-primary {
	background: #1A1A1A;
}

.button {
	background: #1A1A1A;
	padding: 4pt 8pt;
	color: inherit;
	text-decoration: none;
	display: inline-block;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

    -webkit-transition: .5s;
    transition: .5s;
    border: none;
}
.button:hover {
	background: #363636;
	color: white;
	text-decoration: none;
}

h6 {
	text-align: center;
	font-size: 100%;
}
ol {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.packages h2, .extras h2 {
	text-align: center;	
}

.button.more {
	margin-top: 8pt;
}

/* PACKAGES & EXTRAS */

.packages {
	text-align: center;
}
	.packages > div {
		padding: 0px;
	}
	.packages .img {
		height: 300px;
		background: center center;
		background-size: cover;
	}
	/* add margin below packages on mobile  */
	@media (max-width: 992px) {
		.packages > div {
			margin-bottom: 20pt;
		}
		.packages .img {
			height: 200px;
		}
	}

	.packages .info {
		padding: 5pt 20pt;
	}
	

	.packages ol {

	}
	.packages li {
		list-style: none;
		font-size: 100%;
		padding-left: 0px;
	}
	.packages {

	}
	.packages .time {
		margin-top: 9pt;
	}

	.packages .exterior .img {
		background-image: url(images/Focus.jpg);
	}
	.packages .interior .img {
		background-image: url(images/interior.jpg);
	}
	.packages .complete .img {
		background-image: url(images/Elsea.jpg);
	}


.inline-more-buttons {
	clear: both;
	padding: 0px;
}

.extras {
	clear: both;
	padding: 15pt 0;
	text-align: center;
}
		.extras > div {
			padding-bottom: 20pt;
		}
		.shampoo{

		}	
		.polish{

		}
		.extras h3 {
			font-size: ;
		}

.price {
	display: block;
	font-size: 130%;
	text-align: center;
	color: #737373;
	text-transform: uppercase;
}

/* MODALS */



.modal-header {
	background: black;	
}
.modal-header .close {
	color: white;
}
.modal-content {
	color: #4A4A4A;
}
.modal-title {
	color: #BFBFBF;
}
.modal-footer p {
	float: left;
	display: inline-block;
}

.modal.service .modal-content ul {
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
}
	.modal.service .modal-content ul li {
		padding-left: 0px;
		display: block;
		margin-left: 0px;
		padding: 7pt;
		border-bottom: 1px solid #EBEBEB;

		-webkit-box-shadow: 0px 9px 6px -7px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px 9px 6px -7px rgba(0,0,0,0.2);
		box-shadow: 0px 9px 6px -7px rgba(0,0,0,0.2);
	}
	.modal.service .modal-content ul li:last-child {
		margin-bottom: 0px;
		border: none;

		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	} 